* { padding: 0; margin: 0; }

body {
 font-family: verdana;
 font-size: 15px;
 background: #000000;
}

#bloc { 
 margin: 0px auto;
 width: 800px;
 background:#ffffff;
}

#navigation { 
 margin: 0px auto;
 padding: 10px 0px 10px 0px;
 width: 800px;
 height:15px;
 font-size:15px;
 color:#ffffff;
 background:#000000;
}

#contenu{
 margin: 0px auto;
 background-color:#ffffff ;
 padding: 25px 150px 25px 150px; 
 width:500px ;
}

#header {
	width: 800px;
	height: 200px;
	margin: 0px auto;
	background-image: url('image/header1.png');
}

a { text-decoration:none ; color: #9c0300; }

a:visited { text-decoration:none ; color: #9c0300  ; }

a:hover { text-decoration:none; color: #fb7e33 ; }
